// Menu
"About Hackintool" = "A propos de Hackintool";
"Check for Updates..." = "Check for Updates...";
"Preferences…" = "Préfèrences…";
"Services" = "Services";
"Hide Hackintool" = "Cacher Hackintool";
"Hide Others" = "Cacher autres";
"Quit Hackintool" = "Quitter Hackintool";
"File" = "Fichier";
"Open…" = "Ouvrir";
"Open Recent" = "Open Recent";
"Import" = "Import";
"Export" = "Export";
"IOReg Dump (Native)" = "IOReg Dump (Natif)";
"IOReg Dump (Patched)" = "IOReg Dump (Patché)";
"Clover config.plist" = "Clover config.plist";
"Framebuffer Text" = "Framebuffer Text";
"Framebuffer Binary" = "Framebuffer binaires";
"Edit" = "Modifier";
"Cut" = "Couper";
"Copy" = "Copier";
"Paste" = "Coller";
"Paste and Match Style" = "Collet et adapter le style";
"Select All" = "Tout sélectionner";
"Find" = "Trouver";
"Find…" = "Trouver…";
"Find and Replace…" = "Rechercher et remplacer…";
"Find Next" = "Rechercher suivant";
"Find Previous" = "Rechercher précédent";
"Use Selection for Find" = "Utiliser la sélection pour rechercher";
"Jump to Selection" = "Aller à la sélection";
"Spelling and Grammar" = "Orthographe et Grammaire";
"Check Document Now" = "Vérifier le document";
"Check Spelling While Typing" = "Vérifier l'orthographe quand vous écrivez";
"Check Grammar With Spelling" = "Vérifier la grammaire quand vous écrivez";
"Correct Spelling Automatically" = "Corrriger l'orthographe automatiquement";
"Substitutions" = "Substitutions";
"Show Substitutions" = "Montrer Substitutions";
"Smart Copy/Paste" = "Copier/Coller intelligent";
"Smart Quotes" = "Citations intelligentes";
"Smart Dashes" = "Tirets intelligents";
"Smart Links" = "Liens intelligents";
"Data Detectors" = "Détecteurs de données";
"Text Replacement" = "Remplacement de texte";
"Transformations" = "Transformations";
"Make Upper Case" = "Faire en majuscule";
"Make Lower Case" = "Faire en minuscule";
"Capitalize" = "Convertir";
"Speech" = "langage";
"Start Speaking" = "Commencer à parler";
"Stop Speaking" = "Arrêter de parler";
"Show Toolbar" = "Montrer la barre d'outils";
"Hide Toolbar" = "Hide Toolbar";
"Customize Toolbar…" = "Personnaliser la barre d'outils";
"View" = "Vue";
"Window" = "Fenêtre";
"Help" = "Aide";
"Current Version" = "Version actuelle";
"System Configs" = "System Configs";
"Apply Current Patches" = "Appliquer les patches actuels";
"Minimize" = "Réduire";
"Zoom" = "Zoomer";
"Bring All to Front" = "Mettre tout en avant";
"Hackintool Help" = "Aide sur Hackintool";
// Tabs
"Intel" = "Intel";
"Clover" = "Clover";
"NVRAM" = "NVRAM";
"Installed" = "Installed";
"Displays" = "Displays";
"Audio" = "Audio";
"USB" = "USB";
"Disks" = "Disks";
"PCI" = "PCI";
"Info" = "Info";
"Power" = "Power";
"Calculator" = "Calculator";
"Tools" = "Tools";
"Logs" = "Logs";
// Intel
"Unlock" = "Dévérouiller";
"Info" = "Infos";
"VRAM" = "VRAM";
"Framebuffer" = "Framebuffer";
"Connectors" = "Connecteurs";
"Patch" = "Patch";
"Reload" = "Recharger";
// Intel / General
"IntelGen:" = "IntelGen";
"PlatformID:" = "Plateforme ID:";
"System Info:" = "Information Système:";
"Model:" = "modèle:";
"CPU:" = "CPU:";
"GPU Info:" = "Infos GPU:";
"Vendor ID:" = "Vendor ID:";
"Device ID:" = "Device ID:";
"Metal:" = "Metal";
"VDA Decoder:" = "VDA Decoder:";
"GPU:" = "GPU:";
"Model(s):" = "Modèle(s):";
// Intel / VRAM
"VRAM Info:" = "Infos VRAM:";
"Stolen:" = "훔친:";
"FBMem:" = "FBMem:";
"VRAM:" = "VRAM:";
"Max Stolen:" = "최대 도난:";
"Total Stolen:" = "총 도난:";
"Total Cursor:" = "총 커서:";
"Max Overall:" = "최대 전체:";
// Intel / Framebuffer
"Framebuffer Info:" = "Infos Framebuffer:";
"Framebuffer Flags:" = "Framebuffer Flags:";
"Name" = "Nom";
"Value" = "Value";
// Intel / Connectors
"Connector Info:" = "Infos connecteur:";
"Index" = "Index";
"Bus ID" = "Bus ID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Connector Flags:" = "Connecteurs Flags:";
"Display Info:" = "Infos sur l'affichage:";
"Internal" = "Internal";
"External" = "Externe";
"Name:" = "Name";
"Port:" = "Port:";
"Product ID:" = "Product ID:";
"Serial No.:" = "No de série:";
"Internal:" = "Interne:";
// Intel / Patch
"Patch Options:" = "Options Patch:";
"General" = "Général";
"Advanced" = "Avancée";
"KextsToPatch (Hex)" = "KextsToPatch (Hex)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"Devices / Properties" = "Devices / Proriétés";
"iASL DSL Source" = "iASL DSL source";
"Auto Detect Changes" = "Autodetecter les changements";
"All" = "Tous";
"Audio" = "Audio";
"Use AllData Method" = "Utiliser Methode AllData";
"General Patch" = "Patch Général";
"Patch Output:" = "Sortie Patch:";
"DVMT pre-alloc 32 MB" = "DVMT pre-alloc 32MB";
"Disable eGPU" = "Désactivé eGPU";
"DP -> HDMI" = "DP -> HDMI";
"Hotplug Reboot Fix" = "Hotplug Reboot Fix";
"Spoof Audio Device ID" = "Spoof Audio Device ID";
"VRAM 2048 MB" = "VRAM 2048 MB";
"Enable HDMI20 (4K)" = "HDMI20 (4K) 사용";
"GfxYTile Fix" = "GfxYTile Fix";
"USB Port Limit" = "USB Port Limit";
"FB Port Limit:" = "FB Port Limit:";
"Generate Patch" = "Générer Patch";
// Clover
"Clover Info:" = "Infos Clover:";
"Current Booted Revision:" = "Version Chargée au Démarrage:";
"Last Installed Revision:" = "Dernière Révision Installée:";
"Latest Available Revision:" = "Dernière Version Disponible:";
"Clover Patches:" = "Clover Patches:";
"Select" = "Select";
"Type" = "Type";
"Comment" = "Comment";
"Download Clover" = "Télécharger Clover";
"Refresh Clover" = "Raffraîchir Clover";
"Apply Clover Patches" = "Apply Clover Patches";
// NVRAM
"NVRAM Variables:" = "NVRAM Variables:";
"Variable Value:" = "Variable Value:";
// Installed
"Select" = "Select";
"Installed Version" = "Installed Version";
"Current Version" = "Current Version";
"Download Version" = "Download Version";
"Superseder" = "Superseder";
"Description" = "Description";
"Url" = "Url";
"Compile Output:" = "Compile Output:";
"Download Selected" = "Download Selected";
"Compile Selected" = "Compile Selected";
"Install Kext(s)" = "Install Kext(s)";
"Rebuild KextCache and Repair Permissions" = "Rebuild KextCache and Repair Permissions";
// Display
"Displays:" = "Affichage";
"Name" = "Nom";
"Vendor ID" = "Vendor ID";
"Product ID" = "Product ID";
"Serial No." = "No Série";
"Internal" = "Interne";
"Scaled Resolutions:" = "Taille d'affichage:";
"Width" = "largeur";
"Height" = "Hauteur";
"Type" = "Type";
"Inject EDID:" = "Injecter EDID:";
"Icon:" = "Icone:";
"Resolution:" = "Resolution:";
"Fix Monitor Ranges" = "Fix Monitor Ranges";
"Inject Apple Info" = "Injecter Infos Apple.";
"Force RGB Mode" = "Forcer Mode RGB";
"Patch Color Profile" = "patcher Profil Couleur";
"Add" = "Ajouter";
"Delete" = "Effacer";
"Refresh" = "Rafraîchir";
"Export" = "Exporter";
// Audio
"Audio Devices:" = "Audio Devices:";
"Sub Device" = "Sub Device";
"Revision" = "Revision";
"Codec" = "Codec";
"Audio Info:" = "Infos Audio:";
"Controller:" = "controleur:";
"Vendor:" = "Vendor:";
"Codec:" = "Codec:";
"Layout ID:" = "Layout ID:";
"Revisions:" = "révisions:";
"Min Kernel:" = "Mini Kernel:";
"Max Kernel:" = "Max Kernel:";
"Info" = "Info";
// USB
"USB Controllers:" = "Controleurs USB:";
"Name" = "Nom";
"Series" = "Séries";
"Device ID" = "Device ID";
"Vendor ID" = "Vendor ID";
"USB Ports:" = "USB Ports:";
"Name" = "Name";
"Connector" = "Connecteur";
"Port" = "Port";
"Device" = "Devices";
"Info" = "Info";
"Delete" = "Delete";
"Refresh" = "Refresh";
"Import" = "Importer";
"Export" = "Export";
"Active Port" = "Port Activé";
// Disks
"EFI Partitions:" = "Partition EFI:";
"Device Name" = "Device Name";
"Partition Scheme:" = "Schema Partition:";
"Volume Name" = "Nom Volume";
"BSD Name" = "Nom BSD";
"Mount Point" = "Point de Montage";
"Disk Type" = "Type de Disque";
"Mount" = "Monter";
"Unmount" = "Démonter";
"Open" = "Ouvrir";
"Boot EFI" = "Boot EFI";
// PCI
"PCI Devices:" = "PCI Devices:";
"Vendor" = "Vendor";
"Sub Vendor" = "Sub Vendor";
"Sub Device" = "Sub Device";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"Class" = "Class";
"Subclass" = "Subclass";
// Info
"Network Interfaces:" = "Network Interfaces:";
"Vendor " = "Vendor";
"Vendor Name" = "Vendor Name";
"Device Name" = "Device Name";
"BSD Name" = "BSD Name";
"Builtin" = "Builtin";
"Graphic Devices:" = "Graphic Devices:";
"Ports" = "Ports";
"Sub Device" = "Sub Device";
"Codec" = "Codec";
"Revision" = "Revision";
"Storage Devices:" = "Storage Devices:";
"Model" = "Model";
"Location" = "Location";
"Phy Block" = "Power Info:";
// Power
"Power Info:" = "Power Info:";
"Fix sleepimage" = "Fix sleepimage";
// Calculator
"Sequence:" = "Sequence:";
"Hex:" = "hex:";
"Base64:" = "Base64:";
"ASCII:" = "ASCII:";
"Value:" = "Value:";
"Decimal:" = "Decimale:";
"Octal:" = "Octets:";
"Binary:" = "binaire:";
// Tools
"Tools Output:" = "Tools Output:";
"Get AppleIntelInfo" = "Get AppleIntelInfo";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)";
"Install Kext to enable SATA HotPlug on Mojave" = "Install Kext to enable SATA HotPlug on Mojave";
"Generate Windows Bluetooth Registry File" = "Generate Windows Bluetooth Registry File";
"Generate Windows UTC Registry Files" = "Generate Windows UTC Registry Files";
"Dump ACPI" = "Dump ACPI";
"Dump ACPI Tables" = "Dump ACPI Tables";
"Choose a destination folder" = "Choose a destination folder";
// Log
"Log:" = "Log:";
"Boot Log" = "Boot Log";
"Lilu (Log)" = "Lilu (Log)";
"Lilu (Kernel)" = "Lilu (Kernel)";
"WhateverGreen (Kernel)" = "WhateverGreen (Kernel)";
"AppleALC (Kernel)" = "AppleALC  (Kernel)";
"Search (⌘F)" = "Rechercher (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "Importer KextsToPatch";
"Find:" = "Rechercher:";
"Replace:" = "Remplacer:";
"Cancel" = "Annuler";
"OK" = "OK";
// Clover Updater
"Clover Updated" = "Clover à Jour";
"Downloading %@" = "Téléchargment %@";
"No new Clover Revisions Are Avaliable at this Time!" = "Aucune nouvelle version de Clover n'est disposnible pour le moment!";
"New Clover Revision %i is Available - you have %i. Would you like to download a newer Revision?" = "Une nouvelle version de Clover est disponible - voulez-vous la télécharger?.";
"Not Now" = "Pas maintenant.";
"Update..." = "Mise à jour...";
"Set Clover Installer Location" = "Définir l'emplacement de l'installateur Clover";
"An error occured while trying to download Clover installer!" = "Une erreur s'est produite durant le téléchargement de Clover";
"%1.1f Mbytes" = "%1.1f Mbytes";
// Misc
"* You may require %@" = "* Vous pouvez avoir besoin %@";
"* You may require Spoof Audio Device ID" = "Vous pouvez avoir besoin de Spoof Audio Device ID";
"Importing KextsToPatch" = "Importer KextsToPatch";
"Are you sure you want to apply %d Clover patch(s)?" = "Are you sure you want to apply %d Clover patch(s)?";
"Patch Success!" = "Patch réussi!";
"Patch Fail!" = "Patch échoué!";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "Sélectionner config.plist à remplacer .\nData est écrite de manière non destructive. Faire une sauvegarde en premier.";
"No Changes Detected!\r" = "Pas de changement détecté\r";
"Unknown" = "Inconnu";
"Mount Boot EFI Partition?" = "Monter la partition EFI?";
"Your Boot EFI Partition is not mounted." = "Votre partition EFI n'est pas montée.";
"Mount" = "Monter";
"Cancel" = "Annuler";
"Buy me a Beer" = "Offrez-moi une bière.";
"Installing '%@'...\n" = "Installing '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "Rebuilding KextCache and Repairing Permissions...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" doesn't exist. Do you want to create it?";
"\"%@\" does not exist. You can create a new one." = "\"%@\" does not exist. You can create a new one.";
"Warning!" = "Warning!";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value.";
"Logging Intel registers may cause your system to crash." = "Logging Intel registers may cause your system to crash.";
"Logging CStates" = "Logging CStates";
"Perform CPU intensive activity..." = "Perform CPU intensive activity...";
"Fully Supported" = "Fully Supported";
"Not Supported" = "Not Supported";
"Update PCIIDs" = "Update PCIIDs";
"PCIIDs Update" = "PCIIDs Update";
"Successful!" = "Successful!";
"Failure!" = "Failure!";
